@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);
.clear{clear:both;}
/*Body
----------------------------------*/
body{
  font-family:'lato', Arial, verdana, Georgia, Helvetica, Sans-Serif !important;
  font-size: 13px;
  line-height:1.4em;
  color:#666;
  background-image: url(/Content/archive/272/bg_new.png);
  background-repeat: repeat;
  margin:0;
  padding:0;
}

#outpage{
 background-image: url(/Content/Archive/272/bg_top2.png);
 background-repeat:repeat-x;
 
} 
#main
{padding:0px ;}


#articleTemplate7520 h2
{display:none;}
#articleTemplate7520{
margin:0px 0px 0px 0px;
}

/*article frontpage
----------------------------*/
.ListArticlesItem
{padding:5px 0;}

#Section5681 .ListArticlesItemImageBox,
#Section5682 .ListArticlesItemImageBox
{
 width:30%;
 float:left;
}
/*Button
--------------------*/
#articleTemplate66646 h2, #articleTemplate66651 h2
{display:none;}
#articleTemplate66646 img, #articleTemplate66651 img
{background:#045BA8;
border-radius:5px;
}
#articleTemplate66646 img:hover, #articleTemplate66651 img:hover
{background:#034C8F;
transition: all 0.8s ease;
}
#articleTemplate66651
{display:none;}

/*Slide
---------------------------------------*/
.theme-default .nivoSlider
{box-shadow: 0 0px 0px 0 #000 !important;}

.theme-default .nivo-controlNav a
{
  background-image:url(/Content/Archive/272/bullets.png) !important;
  display: inline-block;
  height: 20px;
  margin: 0px 0 10px 0 !important;
  width: 20px;
}

.theme-default .nivo-controlNav
{
  background-position: center;
  background-repeat: no-repeat;
  padding: 0px 0 0px 0 !important;
  text-align: center;
  display:none;
}
.theme-default .nivo-caption
{
 font-family:'lato', Arial, verdana, Georgia, Helvetica, Sans-Serif !important;
 text-align:center;
 }
/*promotion
---------------------------------*/
#Section5407 .ListArticlesItem
{
  width:44%;
  float:left;
  margin:10px 20px 0 0;
  text-align:center;
}
.ListArticlesItemReadMore
{display:none;}

/*Latest News
---------------------------------*/
#MainContentSections5679 h3.SectionHeader
{
 background:#f68c1f;
 color:#fff;
 border-radius:5px;
 padding:0 0 0 10px;
 font-size:20px;
}
.NewsArticles{margin:10px 0;}

.NewsArticlesItem{
 margin:5px 0 0 0;
 border-bottom:solid 1px #e1e1e1;
 padding:5px 0 5px 0;
overflow:hidden;
}
.NewsArticleItemTitle{font-size:14px;}

.NewsArticleItemImage{
 width:35%;
 float:left;
 margin:0 20px 0px 0;
}
.NewsArticlesItem .readMore, #Section5679 .readAll
{display:none;}

/*News--readall*/
.PageArticleSectionDesending #main .ArticleTemplate{
border-bottom:1px solid #ddd;
margin:0px 0px 10px 0px;
padding:0px 0px 10px 0px;
clear:both;
overflow:hidden;
}
.PageArticleSectionDesending #main a.ArticleImage{
border:1px solid #ddd;
width:20%;
text-align:center;
float:left;
padding:10px;
overflow:hidden;
display:block;
margin-right:20px;
}
/*Latest BIZpaye News
-------------------------------*/
#Section5407 .ListArticlesItem
{width:100%;
text-align:left;
border-bottom:solid 1px #f2f2f2;}

/*pay
---------------*/
#articleTemplate67361
{
  background:#fff;
  padding:10px 0;
  margin:0 0 13px 0;
  border-radius:5px;
  text-align:center;
  box-shadow:0 0 10px #ccc;
  transition: all 0.5s;
}
#articleTemplate67361:hover
{background:#f7f7f7;
  box-shadow:0 0 10px #999;
  transition: all 0.5s
}

#articleTemplate67361 h2
{text-transform:uppercase;
  color:#132142;
font-size:34px;
 font-weight:900;
}
#articleTemplate67361 p
{margin:0;}
#articleTemplate67361 form
{margin:0;}

ul, li
{margin:0 10px 12px 10px;
  padding:0;
line-height:14px;}

img{max-width:100%;}

p{margin:0 0 10px 0;}

/*Heading
--------------------------------------*/
h1, h2, h3, h4, h5{
 font-family: 'Lato',verdana, Georgia, Helvetica, Sans-Serif;
 color: #132142;
 font-weight:600;
 padding:0;
}
h2{
 font-size:18px;
 line-height:1.3em;
 color:#f68c1f;
}

h3
{
  font-size:18px;
  margin:0;
  padding:0;
}

h3.SectionHeader
{font-size:22px;
 color:#f68c1f;}

h4
{font-size:20px;
 margin:10px 0;
   line-height:1.2em;
}
h5
{font-size:28px;
 color:#005aa9;
 margin:10px 0;
 line-height:1.2em;
}
.Outpage4212 h2, .Outpage4212 h3, .Outpage4212 h4
{margin:0;}

/*Link
----------------------------------*/
a:link,a:visited,a:active {font-weight:normal; color:#132142; text-decoration: none;}
a:hover {color:#f78d1e; text-decoration: none;}





/*----------------------*/
.ArticleDetails, .fullArticleItem{
margin:0px 0; 
overflow:hidden
}

/*Left Menu
-------------------------------------*/
#LeftArea{
float:left;
width:24%;
}
.LeftContentSections {
padding:0px 0px 10px 0px;
float:none !important;
}

#main
{background:#fff;  border-radius:5px;}
.Outpage4652 #main
{background:none;}

#ContentArea{
float:right;
width:72%;
margin:0;
padding:20px 20px 20px 20px;
background:#fff;
  border-radius:5px;
}
.Outpage4652 #ContentArea,
.Outpage4652 #ContentArea{
float:none; 
width:100%;
background:none;
padding:0;
}

.PageArticleIndex #ContentArea,
.PageArticleAbout #ContentArea,
.PageArticleSectionDesending #ContentArea{ width:96.5%;}

.LeftContentSections .SectionHeader{
font-size:18px;
font-weight:bold;
text-transform:uppercase;
color:#005aa9;
margin:0;
background:none;
padding:15px 20px 5px;

}

.LeftContentSections .MenuStandard li{
list-style:none;
}
.LeftContentSections .MenuStandard li a{
display: block; 
padding:10px 0px 0px 20px; 
text-decoration: none;
line-height:1.3em;
 
border-top: 1px solid #EEE;
background:url(/Content/Archive/272/marker_1.png)0% 50% no-repeat;

}
.LeftContentSections .MenuStandard .menu_head_active a,
.LeftContentSections .MenuStandard .menu_head_active a:hover,
.LeftContentSections .MenuStandard li a:hover{
color:#F68C1F; 
background: url(/Content/Archive/272/marker_1.png) left center no-repeat;
}

.LeftContentSections .MenuStandard li:last-child a:hover,.left .MenuStandard li:last-child a:active{
border-radius:0 0 5px 5px;
}

/*inquiry Form
--------------------------------------*/
#customFormGroupTitle63
{display:none;}
h2.CustomFormTitle
{font-size:18px ; 
  color:#005AA9;
margin:20px 0 10px 0;}

/*List property
-------------------------------*/
.Property{
    background: #ffffff;
    display: inline-block;
    vertical-align: top;
    width: 22.4%;
    margin:10px 20px 10px 0px;
}


.Property .PropertyImage{
    border: #E6E6E6 1px solid;
    width:100%;
    line-height: 145px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
}

.Property .PropertyImage img{
    max-width: 95%;
    max-height: 130px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
}

.Property .PropertyInfo{
    margin: 0px 0px 0px 0px;
    padding:0px 5px; 
}

.Property .PropertyInfo .Title h3{
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    background: none;
    font-weight: bold;
    line-height: 16px;
}

.Property .PropertyInfo .Title h3 a{
    font-size: 14px;
    color: #005AA9;
    text-decoration:none;
}

.Property .PropertyInfo .Title h3 a:hover{color: #0C6CAC;}

.Property .PropertyInfo .Title .Ref{
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.Property .PropertyInfo .Title .Ref a{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #F79226;
    text-decoration:none;
}

.Property .PropertyInfo .Title .Ref a:hover
{ color: #000;}

.Property .PropertyInfo ul{
    margin: 0px 0px 10px 0px;
    padding: 0;
}

.Property .PropertyInfo ul li{
    margin: 0;
    padding:0;
    line-height: 1.5;
    list-style: none;
}
.Property .divLinkToPropertyDetail{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.Property .divLinkToPropertyDetail a{
   background:#005AA9;
   border-radius:3px;
   color: #FFFFFF;
   font-size: 12px;
   font-weight:400;
   margin: 10px 0;
   padding: 7px 15px;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
   text-transform: uppercase;
}

.Property .divLinkToPropertyDetail a:hover
{
   background: #F68C1F;
   transition:all 0.5s ease-in-out;
}

.Property .Price span{color: #F68C1F;}

.Property .CurrencyConverter,.Property .CurrencyConverter:hover{
    color: #F68C1F;
    margin: 0px 0px 0px 0px;
    padding:5px 0px;
    font-size:15px;
}


/*Page Navigator for list property
------------------------------------------*/
.Paging{
    display: block;
    margin: 30px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

.Paging a{
    background: #005AA9;
    border: none;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 0px 5px;
    color: #ffffff;
    text-decoration: none;
  border-radius:5px;
}

.Paging a:hover{
    background: #F79226;
    -moz-box-shadow: inset 0px 0px 3px #BF6E17;
    -webkit-box-shadow: inset 0px 0px 3px #BF6E17;
    box-shadow: inset 0px 0px 3px #BF6E17;
transition:all 1s ease-in-out;
}

a.PageButtonActive{
    background: #F79226;
    -moz-box-shadow: inset 0px 0px 3px #BF6E17;
    -webkit-box-shadow: inset 0px 0px 3px #BF6E17;
    box-shadow: inset 0px 0px 3px #BF6E17;
    border: none;
    color: #ffffff;
    margin: 0px 2px 0px 2px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

/*Property Detail
---------------------------------*/
.PagePropertyIndex #ContentArea{
width:100%;
padding:0;
}
.PropertyDetail{
padding:20px;
}
.Column1{
width:65%;
float:left;
}
.Column2{
width:30%;
float:right;
}
.PropertyDetail .Title{
clear:both;
}
.PropertyDetail .Title h2{
display:inline-block;
margin-right:10px;
font-size:22px;
}
.Column2 h3, .FeatureGroup h4{
background:#F68C1F;
  color:#fff;
padding:5px 10px;
line-height:25px;
font-size:18px;
   border-radius:3px;
}

.Overview ul{
padding:10px 0px 10px 0px;
margin:0px 0px 10px 0px;
list-style:none;
overflow:hidden;
}

.Overview ul li{
margin:0;
line-height:25px;
clear:both;
}
.Overview ul li .label{
width:35%;
font-weight:bold;
}

.Overview ul li .value{
display:inline-block;
width:65%;
float:right;
}
.ShowFeatures ul{
margin:0px 0px 10px 0px;
padding:0px 0px 0px 20px ;
line-height:20px;
}
.PropertyDescription{
padding:20px 0;
}
.PropertyDescription h3{
background:#F68C1F;
padding:3px 10px;
 border-radius:3px;
  color:#fff;
}
.PropertyDescription p{
padding:5px 10px;
margin:0;
}

/*Property detail slide
-------------------------------------*/
.PropertyImagesList {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; 
}

.PropertyMainImagesWrapper{
    padding: 0px;
    margin: 0px 0px 0px 0px !important;
}

.PropertyMainImages {
   line-height: 450px !important;
    width: 100%!important;
    height: 450px !important;
    padding: 0px 0px 0px 0px!important;
    margin: 0px 0px 0px 0px!important;
    text-align: center!important;
    border:none !important;
}

.PropertyMainImages img{
 max-width:100% !important;
 max-height: 450px !important; 
}

.PropertyMainImages .PropertyMainImageCaption{
        margin-left: auto;
        margin-right: auto;
 }

.PropertyThumbImagesWrapper, .PropertyProjectDetailsThumbImageWrapper, .BuildingWrapper, .BuildingThumbImagesWrapper {
    background:none !important ;
    border:none;
    border-radius:0px 0px 10px 10px !important;
}

/*arrow for the main image*/
 div.Next a{
    background: url(/Content/Archive/272/slide-nav-ora.png) right top no-repeat;
    width: 40px !important;
    height: 50px !important;
    opacity: 0.8;
}
div.Prev a {
    background: url(/Content/Archive/272/slide-nav-ora.png) no-repeat scroll left top transparent;
    width: 40px !important;
    height: 50px !important;
    opacity: 0.8;
}

div.Next a:hover,
div.Prev a:hover{
 opacity: 1;
}

.es-carousel{background:none !important;}

.es-carousel ul li{width: 100px!important;}

.es-carousel ul li a{
  height: 70px!important;
  padding: 0px 0px 0px 0px!important;
  margin: 0px 0px 0px 0px!important;
  line-height: 70px!important;
  opacity: 0.6;
  border:none !important;
 }

.es-carousel ul li a:hover,
.es-carousel ul li a.ActiveThumb{
  opacity: 1;
 }

.es-nav span {
    background:url(/Content/Archive/276/slide-nav-black.png) center left no-repeat!important;
    width: 30px!important;
    height: 30px!important;
    margin-left: -8px!important;  
}

.es-nav span.es-nav-next {
    background:url(/Content/Archive/276/slide-nav-black.png) center right no-repeat!important;
    width: 30px!important;
    height: 30px!important;
    margin-right: -8px!important;
    }
/*end Property Slide
------------------------------------------*/

/*Biz staff
------------------------------------------*/
.Team{
display:block;
clear:both;
overflow:hidden;
} 
.Team h3 {
line-height:40px;
vertical-align:middle;
margin:8px 0px 0px 0px;
}
.Team h3 img{vertical-align:top;}

.staff {
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 0 5px #ddd;
    float: left;
    height: 80px;
    margin:5px 10px 5px 0;
    padding: 10px;
    width: 46%;
}
.staffIMG {
    display: inline-block;
    float: left;
    margin-right:20px;
}
.staffIMG img
 {max-height:80px;}

.StaffDetai
{
    display: block;
    float:left;
    font-style: italic;
}
.StaffDetai b {
   color: #045caa;
   font-size:20px;
   font-weight:600;
   margin-bottom:10px;
}
.StaffDetai a {
    color: #108BD2;
    font-style: normal;
}

/*International-------------------------*/
#fullArticleItem7504 ul{
display:block;
overflow:hidden;
margin:0px 0px 20px 0px;
}
#fullArticleItem7504 li{
font-size:24px;
  color:#132142;
 text-transform:uppercase;
 font-weight:600;
position:relative;
margin: 5px 0 5px 0; 
list-style:none;

}
#fullArticleItem7504 li span{
margin-top:40px;
display:inline-block;

}
#fullArticleItem7504 li img
{padding:0px 20px 0 0;
vertical-align:top;
}

/*Contact
-------------------------------------*/
#MainContentSectionsWrapper5199{
width:45%;
float:left;
padding-left:10px;
}
#MainContentSectionsWrapper5200{
width:50%;
float:right;
}

.Outpage4201 #ContentArea{
background:#fff;
overflow:hidden;
padding:20px 0px;
}





/*Login-N-Register
-------------------------------*/
.Outpage4305 #ContentArea,
.PageRegistrationIndex #ContentArea{
width:100%;
padding:20px 0px;
text-align:center;
min-height:500px;
}
.LogOnUserControl,
.Register{
display:inline-block;
box-shadow:0px 0px 5px #888;
padding:15px;
text-align:left;
}
.LogOnPanel h2,
.Register h2{
text-transform:uppercase;
font-size:24px;
text-align:center;
}

/*Reservation
--------------------------------------*/
.GenerateForm{
padding:0px 20px;
background:#fff;
}

.CustomFormGroup{clear:both;}
.CustomFormTitle{line-height:30px;}
.CustomFormGroupTitle span{display:none;}

.GenerateForm .Description{
margin:10px 0px 0px 0px;
}
.GenerateForm select{
padding:5px;
}
.GenerateForm .FieldPickerClass.hasDatepicker{
display:inline-block;
margin:0px 10px 0px 0px;
vertical-align:top;
}

.GenerateForm .ui-datepicker-trigger{
padding:5.5px;
line-height:0px;
margin: 0px 0px 0px 5px;

}
#section5269 .CustomFormField{
float:left;
width:50%;
margin:0px 0px 15px 0px;
padding:0;
}
#FormSection5269 input[type="text"],
#FormSection5269 select{
margin:0;
}
.CustomFormInput label{
display:inline-block;
}

#customFormGroup65 #customFormField588,
#customFormField589{
width:76% !important;
clear:both;
}
#FormSection5269 textarea{
width:100%;
}

/*Booking Enquiry form-*/
.CustomFormField.CustomFormCaptcha,
.CustomFormActions{
clear:both;
}

/*carlendar--*/
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
display:inline-block;
}
.ui-datepicker-header.ui-widget-header{
background:#3f61ab;
border:none;
}
.ui-state-default.ui-state-highlight{
border:1px solid #b5d5ff;
background:#b5d5ff;
}

/*Airfare----------------------*/
.Zone{
display:block;
clear:both;
font-size:24px;
  color:#fff;
  font-weight:600;
padding:10px;
background:url(/Content/Archive/231/bgleftlihover.jpg);
 border-radius:5px;
}
.AirfareItemDetail{
clear:both;
padding:10px;
margin:10px 0px 10px 0px;
overflow:hidden;
}
.AirfareItemDetail:hover{
box-shadow:0px 0px 10px #ccc;
 border-radius:5px;
}
.AirfareItemBlock1,
.AirfareItemBlock2{
width:120px;
display:block;
height:120px;
float:left;

}
.AirfareItemBlock2{
vertical-align:middle;
line-height:120px;
}
.AirfareItemBlock2 .Logo{
display:inline-block;
padding:0px 10px;

}
.AirfareItemBlock2 .Logo img{
max-width:110px;
}
.AirfareItemBlock3{
width:350px;

padding:0px 25px 0px 10px;
display:block;
float:left;
}
.AirfareItemBlock3 div{
border-bottom:1px dotted #ddd;
line-height:25px;
}
.AirfareItemBlock3 .DepartureFrom, .AirfareItemBlock3 .ToDestination{
color:#222;
font-weight:bold;
font-size:13px;
}
.CabinClass{
color:#58b6f5;

}
.AirfareItemBlock3 .Notes{
color:#777;
font-size:11px;
font-style:italic;
border:none;

}
.AirfareItemBlock4{
width:120px;
display:block;
color:#222222;
font-weight:bold;
height:120px;
float:right;

}

.AirfareItemBlock4 label,
.AirfareItemBlock1 label{
display:block;
color:#777;
font-size:11px;
line-height:25px;
font-weight:normal;
}
.AirfareItemBlock1, .AirfareItemBlock3{
height:120px;
background:url(/Content/Archive/231/airfare-price.png) right center no-repeat;
}
.AirfareItemBlock1 .Price{
font-size:25px;
color:#58B6F5;
}

.scrollup {
    width: 55px;
    height: 55px;
    text-indent: -9999px;
    opacity: 0.3;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
    background: url(/Content/Archive/272/Arrow-top-HOVER.png) no-repeat;
}

.scrollup:hover {
    background: url(/Content/Archive/272/Arrow-top-HOVER.png) no-repeat top right;
}

/*UI button*/
.LogOnPanel p{
padding-top:10px;
}

input[type="submit"],
.ui-button-text-only .ui-button-text{
padding:8px 15px;
vertical-align:top;
background:none;
background:#F68C1F;
border:none;
border-radius:3px;
font-weight:bold;
text-shadow:none;
font-size:14px;
line-height:1.2;
}
input[type="submit"]:hover{
background:#e67812;
border:none;
color:#fff;

}
.ui-button-text-only{
border:none !important;
padding:0 !important;
margin:0 !important;
}

.ui-button-text-only .ui-button-text{
background:#005AA9;
color:#fff;
}
.ui-button-text-only .ui-button-text:hover{
background:#004d99;
}


/*Footer
-------------------------------------*/
.footerTitle
{display: none;}
  
#Footer {
  background: url("/Content/Archive/272/footer.png") repeat-x scroll center bottom #fff;
  text-align: center;
  width: 100%;
  box-shadow:0px -1px 5px 2px #d5d5d5;

}
#FooterArea {
  display: inline-block;
  float: none;
  margin: 0 auto;
  padding: 20px 0 0 0;
  text-align: left;
}
.Footer
{padding: 20px 0;}
  
#ContactPanel
{clear:both;
  overflow:hidden;
 border-top:solid 1px #f2f2f2;
  margin-top:20px;
  padding-top:10px;
  text-align:left;
  font-size:11px;
  text-transform:uppercase;
}

/*menu bottom
---------------------------*/
#FooterSections5691
{border-top:solid 1px #f2f2f2;
margin-top:20px;}
#FooterSections5691 .fullArticleItem
{
  width:21%;
  float:left;
  border:solid 0px #ccc;
  margin:20px 40px 20px 0;
  padding:0;
}

#FooterSections5691 .fullArticleItem h2
{display:none;}

#fullArticleItem66714 img
{float:left;padding-right:10px;width:45px;}
/*Contact Information
------------------------------*/
#FooterSections5407 img
{float:left;padding-right:15px;}

/*Testimonials
-------------------------------*/
#FooterSections5687 img
{
 width:100px;
 border-radius:100px;
 height:100px;
 float:left;
 margin-right:20px;
}
#FooterSections5687 .ArticleTemplate
{
border-top:solid 1px #e1e1e1;
padding:10px 0;
}


/* Media Query
-------------------------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 1199px){
  #ContentArea{padding:20px 19px;}
  /*Latest News
  ---------------------------------*/
  .NewsArticles{margin:0px 0; }
  .NewsArticlesItem{padding:0px 0; font-size:12px;}
  .NewsArticleItemTitle
  {font-size:13px;}

  .NewsArticleItemImage{
   width:30%;
   margin:0 10px 0px 0;
  }

  /*Biz staff
  ------------------------------------------*/
  .staff { width: 45%;}
  .StaffDetai{
   float:right;
   width:65%; 
  }

  /*Airfare----------------------*/
  .AirfareItemBlock1,
  .AirfareItemBlock2{
  width:110px;
  }

  .AirfareItemBlock2 .Logo{padding:0px 0px;}
  .AirfareItemBlock3{width:280px;}

  /*Reservation form*/
  #customFormGroup65 #customFormField588,
  #customFormField589{
  width:82% !important;
  clear:both;
  }



  /*menu bottom
  ---------------------------*/
  #FooterSections5229 .fullArticleItem{margin:20px 30px 20px 0;}
  #fullArticleItem66714 img{width:35px;}


}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  h1{font-size:30px !important;}
  h3,h4{font-size:18px;}

  h3.SectionHeader,h5{font-size:20px;}

  #ContentArea{padding:20px 15px;}


  /*Left Menu
  -------------------------------------*/
  .LeftContentSections .SectionHeader{
  font-size:16px;
  padding:15px 10px 0px;
  }
  .LeftContentSections .MenuStandard ul{
  margin:0;
  }
  .LeftContentSections .MenuStandard li{
   margin:0px 0px 0px 10px;
  }
  .LeftContentSections .MenuStandard li a{
  padding: 10px 0px 10px 15px; 
  font-size:12px;
  }

  /*Inquiry
  -------------------------------*/
  h2.CustomFormTitle{font-size:16px;}
  #FormSection5217{
  padding:10px;
  }
  /*Reservation form*/
  #customFormGroup65 #customFormField588,
  #customFormField589{
  width:91% !important;
  clear:both;
  }

  /*Latest News
  ---------------------------------*/
  #Section5414 .NewsArticlesItem:nth-child(n+4){
  display:none;
  }
  .NewsArticles
  {margin:0px 0; }

  .NewsArticlesItem{padding:0px 0; font-size:12px;}
  .NewsArticleItemTitle
  {font-size:13px;}

  .NewsArticleItemImage{
   width:30%;
   margin:0 5px 0px 0;
  }

  /*Biz staff
  ------------------------------------------*/
  .staff { width: 43%;}
  .staffIMG{margin:0px 0px 0px 0px;}
  .StaffDetai{
   float:right;
   width:62%; 
  }

  /*Airfare----------------------*/
  .AirfareItemBlock1,
  .AirfareItemBlock2{
  width:80px;
  height:100px;
  }

  .AirfareItemBlock2 .Logo{padding:0px 5px;}
  .AirfareItemBlock2 .Logo img{max-width:70px;}
  .AirfareItemBlock3{
  width:210px;
  }
  .AirfareItemBlock1 .Price{font-size:20px;}

  /*-----------List property-----------------------*/
  .Property{width: 29%;}

  /*Property detail slide
  -------------------------------------*/
  .PropertyMainImages {
  height:320px !important;
  line-height:0px !important;
  }
  .PropertyMainImageCaption{width:100% !important;}
  .PropertyMainImages .PropertyMainImageCaption{
  left:0px !important;
  top:310px !important;
  }
  .PropertyMainImages img{
   max-width:100% !important;
   max-height: 320px !important; 
  }

  /*menu bottom
  ---------------------------*/
  #FooterSections5229 .fullArticleItem{
  margin:20px 15px 20px 0;
  width:22.5%;
  }
  #fullArticleItem66714 img{
  width:30px;
  margin:0;
  }

  /*Only page have big image not show full screen*/
  #fullArticleItem7529 img,
  #fullArticleItem7859 img{
  max-width:50%;
  }

}
@media only screen and (max-width: 767px) {
  body{line-height:1.5em;}
  #main { clear:both; background:none }
  #LeftArea, #ContentArea{background:#fff;}
  h1 { font-size:30px !important }
  h2 { font-size:17px }
  h3,h4 { font-size:14px; line-height:1.5em }
  h3.SectionHeader,h5 { font-size:17px  line-height:1.5em }
  .fullArticleItem li { line-height:1.5em }

  /*Layout ----*/
  #ContentArea{ padding:20px 0px; width:100% }
  #ContentArea .MainContentSections { padding:0px }
  .Outpage4212 #ContentArea .MainContentSections { padding:0 }

  #LeftArea { float:none; width:100% }
  /*Contact
  -------------------------------------*/
  #MainContentSectionsWrapper5199,
  #MainContentSectionsWrapper5200{
  width:100%;
  float:left;
  }
  .Outpage4201 #ContentArea{padding:20px;}

  /*menu bottom
  ---------------------------*/
  #FooterSections5229 .fullArticleItem{
    width:100%;
    margin:10px 0px ;
  }

  /*img on article*/
  #ContentArea .fullArticleItem img{
  float:none !important;
  margin:5px 0px !important;
  }

  /*Biz staff
  ------------------------------------------*/
  .staff {
   width: 94%;
   margin:0px 0px 10px 0px;
   }
  .staffIMG{margin:0px 0px 0px 0px;}
  #ContentArea .staffIMG img{
   margin:0px !important;

  }
  .StaffDetai{
   float:right;
   width:62%; 
  }

  /*Airfare----------------------*/
  .AirfareItemDetail{
  padding:10px 10px 20px 10px;
  border-bottom:1px solid #ddd;
  }

  .AirfareItemBlock1,
  .AirfareItemBlock3{
  width:65%;
  padding:0;

   }
  .AirfareItemBlock2,
  .AirfareItemBlock4{
  float:right;
  width:25%;
  padding:0;

  }
  .AirfareItemBlock1,
  .AirfareItemBlock2{
  height:40px;
  }

  .BookBy label{
  display:inline-block;
  }
  .AirfareItemBlock2 .Logo{ padding:0;}
  .AirfareItemBlock2 .Logo img{vertical-align:top;}
  .AirfareItemBlock1, .AirfareItemBlock3{background:none;}
  .AirfareItemBlock1 .Price{font-size:18px;}
  .AirfareItemBlock4{font-size:12px;}
  /*Reservation
  --------------------------------------*/
  .GenerateForm{padding:0px 10px;}
  #FormSection5269{ padding:0;}

  .GenerateForm .FieldPickerClass.hasDatepicker{
  display:inline-block;
  margin:0px 10px 0px 0px;
  vertical-align:top;
  width:88%;
  }

   #section5269 .CustomFormField{float:none; width:100%;}
   .CustomFormField select{width:100%;}
  .CustomFormField input[type="text"]{
  margin:0;
  width:97%;
  }

  #customFormGroup65 #customFormField588,
  #customFormField589{
  width:98% !important;
  }
  .Description span[style="font-size:18px;"]{
  font-size:16px !important;
  }
  /*Inquiry form----------*/
  #LeftContentSections5217 .GenerateForm{
  background:#f68c1f;
  }
  #LeftContentSections5217 input[type="text"]{
  border:none;
  margin:0px 0px 10px 0px;
  }
  #LeftContentSections5217 .CustomFormLabel{
  color:#000;
  }
  #LeftContentSections5217 h2.CustomFormTitle{
  padding:10px 0 0;
  color:#000;
  }

  #LeftContentSectionsWrapper5217{display:none;}/*hidden  inquiry form*/

  /*Contact
  -------------------------------------*/
  #MainContentSectionsWrapper5199,
  #MainContentSectionsWrapper5200{
  width:100%;
  padding:0px;
  }
  .Outpage4201 #ContentArea{padding: 0px;}

  /*Property Detail
  ---------------------------------*/
  .PropertyDetail{
  padding:20px 10px;
  }
  .Column1, .Column2{
  width:100%;
  float:none;
  }
  .PropertyDetail .Title {margin:0px 0px 5px 0px;}
  .PropertyDetail .Title h2{
  display:block;
  margin:0px;
  }

  /*Property detail slide
  -------------------------------------*/
  .PropertyMainImages {
     line-height:0px !important;
     height: 265px !important;
  }

  .PropertyMainImages img{ max-height:265px !important; }

  .es-carousel-wrapper{
  padding:5px 37px !important;
  }
  .es-carousel{
  background:none !important;
  height:50px;
  }

  .es-carousel ul li{
  width: 70px!important;
  margin:0px 4px 0px 0px !important;
  display:inline-block;
  }

  .es-carousel ul li a{
    height:50px!important;
    line-height: 50px!important;
   }

   /*International-------------------------*/
  #fullArticleItem7504 li span[style="font-size:16px;"]{
  font-size:12px !important;
  }
  #fullArticleItem7504 li span{margin-top:20px;}
  #fullArticleItem7504 li img{
  padding:0px 5px 0 0;
  max-width:80px;
  }

  #fullArticleItem7534 .FullArticleBody h2 img{
  margin:0 !important;
  width:40px !important;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  /*---- Button ----*/
  #articleTemplate66646 { display: none }
  #articleTemplate66651 { display: block }
  /*---- List property ----*/
  .Property{width: 45%;}
}
@media only screen and (max-width: 479px) {  
  /*---- Button ----*/
  #articleTemplate66646 {display:none;}
  #articleTemplate66651 {display:block;}
  /*---- Biz staff ----*/
  .staff {width: 92%;}
  /*---- Airfare ----*/
  .AirfareItemDetail{
    padding:5px;
    margin:5px 0px 10px 0px;
    font-size:12px;
  }
  .AirfareItemBlock2, .AirfareItemBlock4 { width:30% }
  .AirfareItemBlock1, .AirfareItemBlock2 { height:45px }
  .AirfareItemBlock3 .DepartureFrom, 
  .AirfareItemBlock3 .ToDestination { font-size:12px; line-height:20px }
  .AirfareItemBlock2 .Logo img { max-width:80px}
  .AirfareItemBlock4 { font-size:12px;}

  /*Reservation
  --------------------------------------*/
  .GenerateForm .FieldPickerClass.hasDatepicker{width:83%;}
  
  /*-----------List property-----------------------*/
  .Property{ width: 95%;}

  /*Page Navigator for list property*/
  .Paging a{
    font-size:12px;
    padding: 5px 7px;
    margin: 0px 2px;
  }

  /*Property Detail
  ---------------------------------*/
  .PropertyDetail .Title h2{font-size:18px;}
  .Column2 h3, .FeatureGroup h4{
    font-size:15px;
    padding:2px 5px;
  }
  /*Property detail slide
  -------------------------------------*/
  .PropertyMainImages {
     line-height:200px !important;
     height: 200px !important;
  }
  .PropertyMainImages img{ max-height:200px !important; }
  .PropertyMainImagesWrapper{line-height:0 !important;}
  .Prev, .Next{top:80px !important;}
  .PropertyMainImageCaption{padding:0;}
  .PropertyMainImageCaption span{ font-size:11px; padding:5px !important }
  /*International-------------------------*/
  #fullArticleItem7504 li span{ margin-top:0px; line-height:15px }
  #fullArticleItem7504 li img{ padding:0px 5px 0 0; max-width:50px }
}



/*Header
---------------------------------------*/
#HeaderArea { height:150px }
#HeaderArea img { margin: 25px 0 0 0 }
#HeaderArea .ArticleTemplate p { margin: 0px }


/*Menu header
---------------------------------------*/
#HeaderArea a { 
  display: block; 
  text-decoration: none; 
  display: block;
  color: #fff;
  font-weight:600;
  font-size: 11px; 
}
#header .topnav {  
  width: 210px; 
  margin: 0px;
  float: right;
  display: block;
  text-align:right;
  text-transform:uppercase;
}
#HeaderArea li { list-style:none; margin: 0px; position:relative }
#HeaderArea .topnav a { background-position: left center; background-repeat: no-repeat; padding: 0px 10px }
#HeaderArea .topnav > li > a { background-image: url(/Content/Archive/272/country.png); line-height: 25px }
#header .subnav {
  position: absolute; 
  right:0;
  top:25px;
  margin: 0px; 
  padding: 0px;
  width:100%;
  z-index:999991;
  display:none;
  background: #f47920;
}
#HeaderArea .subnav a { background-position: 5px center; line-height: 30px }
#HeaderArea .subnav a:hover { background-color: #fcbf10; color:#000000 }
#HeaderArea .subnav a[title="Australia"] { background-image:url(/Content/Archive/272/l1.png) }
#HeaderArea .subnav a[title="Caribbean"] { background-image:url(/Content/Archive/272/cab-76781.png) }
#HeaderArea .subnav a[title="Hong Kong"] { background-image:url(/Content/Archive/272/l6.png) }
#HeaderArea .subnav a[title="Cambodia"] { background-image:url(/Content/Archive/272/l7.png) }
#HeaderArea .subnav a[title="India"] { background-image:url(/Content/Archive/272/ind.png) }
#HeaderArea .subnav a[title="Malaysia"] { background-image:url(/Content/Archive/272/mal.png) }
#HeaderArea .subnav a[title="Philippines"] { background-image:url(/Content/Archive/272/phi.png) }
#HeaderArea .subnav a[title="Sri Lanka"] { background-image:url(/Content/Archive/272/sri.png) }
#HeaderArea .subnav a[title="Singapore"] { background-image:url(/Content/Archive/272/sin.png) }
#HeaderArea .subnav a[title="Thailand"] { background-image:url(/Content/Archive/272/tha.png) }


/*Login menu
---------------------------------------*/
#HeaderArea h2 { display:none }
#HeaderArea nav > ul { position: absolute; right:220px; margin: 0px }
#login a { background: url(/Content/Archive/272/login.png) left no-repeat; padding: 0px 10px 0px 32px; line-height: 25px }
#login a:hover { background-color: rgba(0,0,0,0.2) }
#login-content {  
  position:absolute;  
  z-index:999999999;
  background: #fff;  
  padding: 15px;
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 3px 0 3px 3px;
}
#login-content form, #login-content form .button { margin:0px !important }
#login-content form .button{ color:#fff; font-size:12px }


/*Menu
---------------------------------------*/
#menucontainer { display:none }
#HeaderArea .ResponsiveMenuWrapper { float: right; padding-top: 12px }
#HeaderArea .ResponsiveMenuItem {
  background-position: center 20%;
  margin: 0px; 
  position:relative;  
  width: 9%;  
}
#HeaderArea .ResponsiveMenuItem:hover{ background-position: center 0% }
#HeaderArea .ResponsiveMenuItem > a {
  padding:39px 5px 0px 5px;
  height: 42px;
  display:block;
  font-weight:400;
  font-size:12px;
  color:#132142;
  line-height: 14px;
  text-align: center;  
  border-right:1px solid #f2f2f2;  
  overflow: hidden
}
#HeaderArea .ResponsiveMenuItem:last-child > a { border: none }
#HeaderArea .ResponsiveMenuItem > a:hover{ color: #F68C1F; text-decoration:none }
.ResponsiveMenuItem { background-repeat: no-repeat; transition: background 0.5s ease; }
.ResponsiveMenuItem:first-child { background-image:url(/Content/Archive/284/mi1.png) }
.ResponsiveMenuItem:nth-child(2) { background-image:url(/Content/Archive/284/mi2.png) }
.ResponsiveMenuItem:nth-child(3) { background-image:url(/Content/Archive/284/mi3.png) }
.ResponsiveMenuItem:nth-child(4) { background-image:url(/Content/Archive/284/mi4.png) }
.ResponsiveMenuItem:nth-child(5) { background-image:url(/Content/Archive/284/mi5.png) }
.ResponsiveMenuItem:nth-child(6) { background-image:url(/Content/Archive/284/mi6.png) }
.ResponsiveMenuItem:nth-child(7) { background-image:url(/Content/Archive/284/mi7.png) }
.ResponsiveMenuItem:nth-child(8) { background-image:url(/Content/Archive/284/mi8.png) }
.ResponsiveMenuItem:nth-child(9) { background-image:url(/Content/Archive/284/mi9.png) }
.ResponsiveMenuItem:nth-child(10) { background-image:url(/Content/Archive/284/mi10.png) }
.ResponsiveMenuItem:nth-child(11) { background-image:url(/Content/Archive/284/mi11.png) }


/*---- Submenu ----*/
#HeaderArea .ResponsiveSubMenu {
  display:none;
  list-style: none;
  margin: 0px;
  padding: 0px;
  position: absolute;
  z-index: 99999;
  background: #005aa9;
  width: 220px;  
}
#HeaderArea .ResponsiveSubMenu li { float: none }
#HeaderArea .ResponsiveSubMenu li a { border-bottom:1px solid #004594; padding:5px 10px }
#HeaderArea .ResponsiveSubMenu li a:hover{ color: #fff; background:#274391 }


@media only screen and (max-width: 767px) {  
  #HeaderArea nav { display: none }
  #HeaderArea .MenuVerticalDropdown { position:absolute; right: 0px; z-index: 999999; }
  #HeaderArea .ResponsiveMenuWrapper { display: none }
  #menucontainer { display:block; background: #fff; float: none; margin-bottom: 20px }      
  .ResponsiveMenuIcon { position: relative; padding: 0px 10px; z-index: 999998; transition: all 0.4s; box-shadow: 0px 2px 6px rgba(0,0,0,0.2) }
  .ResponsiveMenuIcon.active { background: #F47920; box-shadow: none }
  .ResponsiveMenuIcon span { line-height: 40px }
  .ResponsiveMenuIconImage { background:url("/Content/menu-icon.png") no-repeat scroll center center!important; }
  .ResponsiveMenuIconLabel { float: right; font-size:18px; color:#000 }
  .ResponsiveMenu {
    text-align: right;
    width: 100%;
    z-index: 999997;
    position:absolute;              
    top: 0px;
    padding-top: 40px !important;
    background: #fff; 
    box-shadow: 0px 2px 6px rgba(0,0,0,0.2)
  }
  .ResponsiveMenuItem { background-position: 10px 5px; margin: 0px; border-top: 1px solid #f7f7f7 }
  .ResponsiveMenuItem:hover { background-position: 20px 5px }  
  .ResponsiveMenu a { display: block; font-size: 13px; padding: 10px }
  .ResponsiveSubMenu { text-align: left;margin: 0px; background:#F68C1F }
  .ResponsiveSubMenuItem { margin: 0px 10px }
  .ResponsiveSubMenuItem a { color:#fff; border-bottom: 1px solid #f9b167 }
  .ResponsiveSubMenuItem a:hover { color: #000 }
}


/*Banner Frontpage
---------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {  
  #MainContentSectionsWrapper7336,  
  #MainContentSectionsWrapper6971 { display: inline-block; clear: both; width: 48%}
  #MainContentSectionsWrapper6971 > div,
  #MainContentSectionsWrapper7336 > div { width: 98%; margin: 0px 1%; }
}


/*Footer
---------------------------------------*/
.FooterSections.sixteen { font-size: 0px }
.FooterSections.sixteen .fullArticleItem {
  width: 23.5%;
  padding: 40px 0px;
  float: none;
  font-size: 13px;
  display: inline-block;
  vertical-align: top;
  margin-right: 2%
}
.FooterSections.sixteen .fullArticleItem:nth-last-child(2) { margin: 0px }
.fullArticleItem:nth-child(5) .FullArticleBody p { margin-bottom:10px!important; }
.fullArticleItem .FullArticleBody h4 { font-size:16px;margin:0px; }
.fullArticleItem .FullArticleBody p { margin:0px }
.FooterSections.Sixteen.columns .fullArticleItem .FullArticleBody { display:inline-block; }
.FooterSections.Sixteen.columns .fullArticleItem .FullArticleBody img { margin-right:15px; }
.FooterSections.Sixteen.columns { margin-bottom:20px; text-align:center;width:100% }
#inside { text-align: center }
@media only screen and (max-width: 767px) {  
  .FooterSections.sixteen .fullArticleItem {
    width: 100%;
    margin: 0px;
    padding: 10px 0px
  }
}